Documentation Index
Fetch the complete documentation index at: https://docs.wappfy.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Description
This endpoint allows you to unfollow a specific channel on WhatsApp, removing it from your list of followed channels and stopping receiving updates from the channel.
URL Parameters
WhatsApp unique authenticated session ID
Unique ID of the channel to unfollow
Response
Indicates if you unfollowed the channel successfully
{
"success": true,
"message": "You have unfollowed this channel"
}
Status Codes
200 - Unfollowed the channel successfully
400 - Invalid ID or not following the channel
401 - Unauthorized
404 - Channel not found
500 - Internal server error
Usage Example
curl -X POST https://api.wappfy.com.br/api/my-session/channels/123456789@newsletter/unfollow
Your Wappfy API key (get it at dash.wappfy.com.br)
Session name (instanceName)